fof-pwned-passwords:
  error: The password you chose is registered in the Pwned Passwords database, please choose a different one.
  forum:
    alert:
      warning: Your account's current password is registered in the Pwned Passwords database. We've sent a password reset email to you.
      resend_button: Resend Reset Email
      sent_message: Sent
  admin:
    enableLoginCheck: Enable password check on login
    enableAdminRevoke: Revoke permissions from pwned admins
